.root {
  display: block;
  margin: 0;
  border: 0;
}

.root::after {
  content: "";
  display: table;
  clear: both;
}

.userPanel {
  float: left;
  width: 100%;
  color: #ccc;
  padding: 10px 10px 20px 10px;
}

.darkSidebarColor .userPanel {
  color: #ccc;
}

.sidebarUserpic {
  float: left;
  width: 100%;
  text-align: center;
}

.sidebarUserpic > div {
  margin: 0px auto;
  width: 75px;
  height: 75px;
  padding: 3px;
  border: 2px solid rgb(210, 214, 222);
  border-radius: 50%;
  background-color: var(--green-color);
  display: flex;
  justify-content: center;
  align-items: center;
}

.profileUsertitle {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.sidebarUserpicName {
  font-size: 17px;
  font-weight: bold;
  color: #aaadb7;
}

.profileUsertitleJob {
  color: #b7b6b6;
  font-size: 12px;
  margin-bottom: 5px;
}

.sidebarUserpicBtn {
  display: flex;
  place-content: space-around;
  font-size: 18px;
}

.sidebarUserpicBtn > a {
  color: #aaadb7;
}
